<!DOCTYPE html>
<html>
<head>
	<title>Calculatrice</title>
	<link rel="stylesheet" type="text/css" href="calc.css">
</head>
<body>
	<form>
			<input type="text" name="nombre1" id="case1"><input type="text" name="nombre2" id="case2">
			<button type="button" id="+" alt="+">+</button>
			<button type="button" id="-" alt="-">-</button>
			<button type="button" id="/" alt="/">/</button>
			<button type="button" id="*" alt="*">*</button>
			<output alt="result" name="result" id="result"></output>
	</form>
	<script type="text/javascript">
		var case1 = document.getElementById("case1");
		var case2 = document.getElementById("case2");
		var result = document.getElementById("result");

		document.getElementById("+").addEventListener("click", addition);
		function addition() {
			 result.value = parseInt(case1.value) + parseInt(case2.value);
		}
		document.getElementById("-").addEventListener("click", soustraction);
		function soustraction() {
			 result.value = parseInt(case1.value) - parseInt(case2.value)
		}
		document.getElementById("*").addEventListener("click", multiplication);
		function multiplication() {
			result.value = parseInt(case1.value) * parseInt(case2.value);
		}
		document.getElementById("/").addEventListener("click", division);
		function division() {
			result.value = parseInt(case1.value) / parseInt(case2.value);
		}
	</script>
</body>
</html>